<div class="manage-editors-properties-link-named">
  <Input::Options::Panel @space={{@space}} class="link-named" @config={{this.config}} @value={{@value}} @onChange={{this.changeOptions}} />

  <Editor::Properties::OptionContainer @label={{t (concat "option-panel.destination")}} as |id|>
    <Editor::Properties::Link @value={{this.link}} @onChange={{this.onChangeLink}} @space={{@space}} id={{id}} />
  </Editor::Properties::OptionContainer>
</div>